/**
 * generated by Xtext 2.18.0.M3
 */
package tdt4250.ra.ui.outline;

import org.eclipse.xtext.ui.editor.outline.impl.DefaultOutlineTreeProvider;

/**
 * Customization of the default outline structure.
 * 
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#outline
 */
@SuppressWarnings("all")
public class Rax2OutlineTreeProvider extends DefaultOutlineTreeProvider {
}
